package com.bbd.bpm.dto.request;

import com.bbd.bpm.dto.PageUtil;

/**
 * Created by houkang on 2019/3/12.
 */
public class PendingTaskListRequest {

    private String assignee;

    private PageUtil page;

    public String getAssignee() {
        return assignee;
    }

    public void setAssignee(String assignee) {
        this.assignee = assignee;
    }

    public PageUtil getPage() {
        return page;
    }

    public void setPage(PageUtil page) {
        this.page = page;
    }
}
